.car-slider::-webkit-scrollbar {
    height: 8px;
}
.car-slider::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 4px;
}
.recent-cars-slider-section .see-all-btn {
    display: block;
    font-size: 13px;
    text-align: center;
    line-height: 16px;
    padding: 15px 10px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 15px;
    color: #ffffff !important;
    border: 1px solid #4d5564;
    background: #223c7a;
}
.recent-cars-slider-section .see-all-btn:hover {
        background: #5672b4;
}

.slick-slide {
    height: auto !important;
}
.recent-cars-slider-section {
    padding: 10px;
    border: 1px solid #e8e8e8;
    margin-top: 20px;
}
.recent-cars-slider-section h2 {
    font-family: 'Lato';
    font-weight: 700;
    line-height: 18px;
    font-size: 24px;
    text-transform: capitalize;
    margin: 10px 10px 20px;
}
